#header,
.grid li a,
.rectangle-coupon,
nav ul li{
    position:relative
}
#preheader {
    background-color: #0F6792;
    color: #fff;
    font-size: 14px;
    text-align:right;
    padding: 2px 8px;
    /* width: 100%; */
}

#preheader ul li {
    display:inline-block;
    padding: 0 5px;
    /* border-right: 1px solid #fff; */
}
#preheader ul li:last-of-type {
    border-right: none;
}

#preheader ul li a {
    font-size:14px;
    color: #f4f4f4;
}

#preheader ul li a:hover, #preheader ul li a .tel-prefix:hover {
   color: rgba(244, 170, 74, .9); 
}

#preheader .tel-prefix{
    color: #f4aa4a;
}

#preheader img {
    vertical-align: middle;
}

@media screen and (max-width:498px) {
	#preheader ul li:nth-of-type(2) {
        /* border-right: none; */
    }
    #preheader ul li a {
        text-align: left;
        font-size: 12px;
    }
    #preheader {
        text-align: left;
        width: 100%;
    }
}
.blogheading,.default_form h3,.tc{
    text-align:center
}
.branded-red {
    color: #fe0000 !important;
}
.clear,.dittocell .author,nav,nav:after{
    clear:both
}
.grid,.grid ul,.pattern,.rectangle-coupon,section.container{
    overflow:hidden
}
#leftfooter ul,#rightfooter ul,#twitterfeed,.flex-row .grid,.flex-row .grid li,.footer-form{
    list-style-type:none
}
.blogimageleft img,img{
    max-width:100%
}
.text-center {
    text-align:center;
}
#iccSubmit,.customFont,body{
    font-family:Oswald,sans-serif
}
#slogan .slogan-one,#slogan .slogan-three,#twitterfeed .status-info span,.authorship,nav ul li a{
    text-transform:uppercase
}
 .banner-mobile {
    display:none;
}
.page-banner-header {
    margin-top: 0;
    position: relative;
    bottom: 61px;
    left: 10px;
}
.btn,footer{
    height:auto;
}
div[itemprop="articleBody"] > div:first-of-type {
    display:none;
}
#mobileToggle{
    display:none;
}
.container.content {
    padding-top:5px;
}
.click-to-call-m {
    display:none;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    padding: 5px 0 20px 0;
    text-align:center;
    z-index:7;
}

.slogan-one.mobileOnly {
    /* visibility:hidden !important; */
}

.click-m-button {
    padding: 15px 55px;
    border-width: 3px;
    border-color: #0f6792;
    border-style: solid;
}

.call-pre {
    margin-right:10px;
    color: #fda92e;;
}
body {
    z-index: 0;
}

 @media screen and (max-width:650px) {
    .click-to-call-m {
        display:block;
    }
}

#rightcolumn .schedule-now-btn-home {
    background-color: #222c81;
    padding: 8px 8px;
    display: inline-block;
}

#rightcolumn .schedule-now-btn-home:hover {
    color: #cfe983;
}

.btn{
    width:auto;background:#BB1506;padding:3px 15px;color:#FFF;font-size:20px;margin:10px auto;border-radius:5px;border:1px solid #510303;cursor:pointer;
}

.btn:hover{
    background:#b11507;box-shadow:0 0 3px 3px rgba(0,0,0,.3);color:#FFF
    
}
.xl{font-size:30px}.red{color:#ec2014!important}.blue{color:#01AEEA!important}body{background:#FFF;overflow-x:hidden}.container{width:80%;margin:0 auto}.container2{width:75%;margin:0 auto}.container3{width:100%;margin:0 auto}a{text-decoration:none;color:#457fc8;font-weight:700}a:hover{color:#4378BA}.column-two{float:left;width:50%}.column-three{float:left;width:33.3%}.column-three-one{float:left;width:31%;padding:1%}.column-four{float:left;width:25%}.column-four-one{float:left;width:23%;padding:1%}h1,h2,h3,h4,h5,h6{font-weight:400;width:auto;display:block}.icc_label{display:none}.circle-me{border-radius:50px;border:2px solid #01AEEA;box-shadow:2px 2px 6px #999}nav ul li ul,nav ul li ul li ul{visibility:hidden;width:200px;border-top:1px solid #222;box-shadow:3px 3px 3px 3px rgba(0,0,0,.3);position:absolute}

#leftcolumn p,#leftcolumn-video p,.default p,.leftinner p{
    font-size:15px;padding:0 0 10px;color:#343434;line-height:1.5em;font-family:Arial,sans-serif
    
}
    
#leftcolumn blockquote,.default blockquote,.leftinner blockquote{background:#f2f2f2;color:#333;padding:10px;font-size:15px;border-left:3px solid #01AEEA;margin:10px 0;line-height:1.5em}nav ul li a:hover,nav ul li ul{background:#333}#rightcolumn,.sidebar{border-left:2px solid #CCC}h2,h6{margin-bottom:5px}h2{font-size:20px;padding:5px;color:#0F6792;font-weight:400;border-bottom:1px solid #ddd}

#leftcolumn h3,#leftcolumn-video h3,.default h3,.leftinner h3{
    font-size:18px;font-weight:400;padding:5px 0;color:#333;margin-bottom:5px;
}
    
#leftcolumn h4,#leftcolumn-video h4,.default h4,.leftinner h4{
    color:#01AEEA;font-size:16px;font-weight:200}

#leftcolumn h5,#leftcolumn-video h5,.default h5,.leftinner h5{
    font-size:15px;font-weight:300
    
}

h6{font-size:25px;color:#BB1506;font-weight:400}

#rightcolumn-video h6{margin-left:30px}

#leftcolumn ol,#leftcolumn ul,#leftcolumn-video ul,.default ol,.default ul,.leftinner ol,.leftinner ul{
    margin:20px
    
}

#leftcolumn-video ol{margin:20px 20px 20px 25px}

#leftcolumn li,#leftcolumn-video li,.default li,.leftinner li{
    padding:8px;color:#857b50;font-size:16px;font-family:Arial,sans-serif;border-bottom:1px solid #eee;line-height:1.5em
    
}

#header{z-index:2}#slogan{float:left;width:45%;margin-top:5px}#slogan .slogan-one{font-size:33px;color:#0F6792;margin:0 0 0 32px;padding:0;font-weight:400;font-style:italic;display:block}#slogan .slogan-two{font-size:67px;color:#01AEEA;margin:0 0 0 6px;padding:0;line-spacing:.5;font-weight:700;line-height:.75;font-style:italic}#slogan .realnumbers,#slogan .slogan-three{line-height:1.2;display:block;font-style:italic}#slogan .slogan-two a{color:#01AEEA;text-decoration:none}#slogan .slogan-three{font-size:21px;color:#ec2014;margin:0 0 0 10px;padding:0;font-weight:400}#slogan .realnumbers{font-size:17px;color:#000;line-spacing:.5;padding-left:260px;font-weight:700}#logo{float:right;background:url(../images/EasyAClogoBBB.jpg) no-repeat;height:140px;width:412px;margin:20px 0;padding:0}@media (max-width:1300px){#logo{width:340px;background-size:340px}}@media (max-width:1070px){#logo{width:280px;background-size:280px}}nav{width:auto;margin:10px 0;background:#f7f7f7}nav:after{content:".";visibility:hidden;display:block;height:0}nav ul li{display:inline;float:left}nav ul li a{display:block;margin:0;color:#333;padding:5px 14px;font-size:15px;font-weight:300;border-right:1px solid #dfdfdf}nav ul li:last-child a{border-right:none;color:#EE1E2C}nav ul li ul{top:100%}nav ul li ul li{display:block;float:none}nav ul li ul li a,nav ul li ul li ul li a{color:#FFF;font-size:14px;border-bottom:1px solid #333;border-right:none}nav ul li ul li a:hover,nav ul li ul li ul li a:hover{background:#444;border-bottom:1px solid #2c2c2c}nav ul li ul li:last-child a{color:#FFF}nav ul li ul li ul{left:100%;top:0;background:#333}nav ul li:hover>ul{visibility:visible}nav ul li:hover>a{background:#333;color:#01AEEA}#defaultMasthead{width:100%;height:208px}
#defaultMasthead h1{
    display:inline-block;
    background:#FFF;
    padding:5px 10px;
    color:#01AEEA;font-weight:400;font-size:2em;margin:0 0 0;box-shadow:5px -5px 2px 2px rgba(0,0,0,.2)
    
}
#defaultMasthead .banner-desktop {
    width: 100%;
}


@media screen and (max-width: 780px) {
    .page-6 #defaultMasthead h1 {
        font-size: 1em;
    }
}

.h2-first {
    margin-top: 10px;
}

@media screen and (max-width: 1133px) and (min-width: 961px) {
    .page-6 #rightcolumn-video {
     width: 300px;
    }
}

@media screen and (max-width: 1189px) and (min-width: 1153px) {
    .page-6 #rightcolumn-video {
     width: 380px;
    }
}

.leftinner{float:left;width:65%;margin:20px 0}

.sidebar{float:right;width:30%;margin:20px 0}

.locationsleft{float:left;width:170px}

.locationsright{float:left;width:425px;margin:0 0 0 30px}

.blogtitles{width:100%;margin:20px 0;}

.blogselection{min-height:300px;width:32%;border-radius:5px;border:1px solid #CCC}

.blogimageleft{float:left;margin:15px 2% 0;width:20%}

#socialspans,.authorship{margin:10px 0}

#leftcolumn,.blogheading{width:70%;float:left}

.blogheading{padding:22px 0 0}

.blogheading a{font-size:20px;color:#EE1E2C;display:block;transition:color .2s ease-in-out}

.blogheading a:hover{color:#0F6792}

.blogsquare-content{width:90%;padding:26% 4% 4%;display:block}.blogsquare-content .date{font-size:12px;color:#aaa}.blogsquare-content a.child-link{display:block;padding-bottom:5px;font-size:15px;font-weight:300}.authorship{padding:8px;background:#f2f2f2;font-size:14px;font-weight:400;color:#666;border-radius:3px}#socialspans span{vertical-align:top;margin:2px 2px 2px 0}.dittocell{width:auto;margin:10px 0 15px;padding:5px;border-bottom:1px solid #ccc}.dittocell .date{font-size:16px;font-weight:100;font-style:italic;color:#bdb7a8;display:block}.dittocell .title{font-size:19px;font-weight:400;display:block}.dittocell .author{font-size:14px;color:#666;font-weight:300}.dittocell .summary{padding:5px;color:#959595;font-size:17px;font-weight:200;display:block;width:auto}.dittocell .readmore span{font-size:14px;color:#E61F2A}.dittocell .readmore span:hover{color:#BA010B;cursor:pointer}.social{margin:10px 0;background:#f5f5f5}#leftarea{float:left;width:500px;background:url(../images/sidegreyarrow.png) right no-repeat #000;padding:0 10px 0 0;color:#FFF}#leftarea p{color:#FFF;font-size:15px;padding:10px 5px;line-height:1.2em}#leftarea small{font-size:18px}#rightarea{float:right;padding:1px 0 0}#rightarea a{text-indent:-9000px;height:55px;width:55px;margin:0 5px 0 0;float:left;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}#facebook{background:url(../images/facebookicon.png) no-repeat}#facebook:hover{background:url(../images/facebookicon.png) bottom no-repeat}#twitter{background:url(../images/twittericon.png) no-repeat}#twitter:hover{background:url(../images/twittericon.png) bottom no-repeat}#linkedin{background:url(../images/linkedinicon.png) no-repeat}#linkedin:hover{background:url(../images/linkedinicon.png) bottom no-repeat}#google{background:url(../images/googleicon.png) no-repeat}#google:hover{background:url(../images/googleicon.png) bottom no-repeat}#pintrest{background:url(../images/pintresticon.png) no-repeat}#pintrest:hover{background:url(../images/pintresticon.png) bottom no-repeat}#angieslist{background:url(../images/angieslisticon.png) no-repeat}#angieslist:hover{background:url(../images/angieslisticon.png) bottom no-repeat}#youtube{background:url(../images/youtubeicon.png) no-repeat}#youtube:hover{background:url(../images/youtubeicon.png) bottom no-repeat}section{padding:50px 0 20px}section h1{font-size:24px;padding:5px 35px 5px 10px;height:40px;color:#FFF;background:url(../images/sidewhitearrow-50.png) top right no-repeat #0F6792;width:auto;display:inline-block;margin-bottom:5px;line-height:1.4em}.default{padding:20px 0
    
}

#leftcolumn-video{
    float:left;
    width:auto;margin-right:440px;min-height:450px
    
}
.blog-h2 {
    margin-bottom: 1.2em;
}

.video-template #leftcolumn-video {
    float:none;
}

.video-template #leftcolumn-video iframe {
    max-width: 530px !important;
    max-height: 315px !important;
}

.video-template #rightcolumn-video iframe {
    min-height: 495px;
}

@media screen and (max-width: 960px) {
#form_06a50766-b312-4539-8328-a02cfa364b8b .form_fields li:not(.description) {
    width: 96% !important;
}
}

#rightcolumn{float:right;width:25%}#rightcolumn-video{float:right;width:420px;position:absolute;top:0;right:0;margin-top:50px}#rightcolumn h2{color:#BB1506;font-size:25px;padding:0 0 10px 10px}#rightcolumn-video p{margin:10px 0;padding:10px 0;color:#BB1506;font-size:16px;line-height:1.6em}#twitterfeed .status,.column-center li,.column-center p{font-family:Arial,sans-serif;line-height:1.5em}#twitterfeed{width:95%;margin-left:2%}#twitterfeed .status-info{font-size:14px;border:none}#twitterfeed .status-info span{float:right;color:#ccc}#twitterfeed .status{font-size:13px;border-bottom:1px solid #CCC;margin:0 0 7px;padding:5px;clear:both;color:#555}#twitterfeed img{height:40px;width:40px}#userid{color:#BB1506}#userid:hover{color:#E50044}.default_form{width:auto;background:#f7f7f7;border-radius:4px;padding:20px 10px;border:1px solid #dedede}.default_form h3{color:#73b0cd;font-size:25px;padding:0 0 10px}.default_form label{color:#333;padding-bottom:8px;font-size:16px}.default_form input[type=text]{border-radius:4px;background:#FFF;padding:8px 0;margin-bottom:8px;font-size:16px;color:#73b0cd;text-indent:5px;border:1px solid #ccc;width:100%}#copyright p,#copyright p a{color:#0c5174}footer{width:100%;background:#009EDD;border-bottom:1px solid #4483AA}#leftfooter{float:left;width:50%}#leftfooter ul{display:inline;float:left;width:180px;padding:20px;background:#0090c9;background:-moz-linear-gradient(left,#0090c9 0,#009edd 5%,#009edd 100%);background:-webkit-gradient(linear,left top,right top,color-stop(0,#0090c9),color-stop(5%,#009edd),color-stop(100%,#009edd));background:-webkit-linear-gradient(left,#0090c9 0,#009edd 5%,#009edd 100%);background:-o-linear-gradient(left,#0090c9 0,#009edd 5%,#009edd 100%);background:-ms-linear-gradient(left,#0090c9 0,#009edd 5%,#009edd 100%);background:linear-gradient(to right,#0090c9 0,#009edd 5%,#009edd 100%);filter:progid: DXImageTransform.Microsoft.gradient(startColorstr='#0090c9', endColorstr='#009edd', GradientType=1);border-left:1px solid #0082BF}#leftfooter ul li a{font-size:13px;font-weight:300;color:#cbe4ee;display:block;text-indent:5px;padding:8px 0;border-bottom:1px solid #18A3DB}#leftfooter ul li a:hover{color:#f2b50c}#rightfooter{float:right;width:25%}.contact-left{display:none}#rightfooter ul{text-align:right;padding:20px 0 0;color:#f2b50c;font-size:17px;font-weight:300}#rightfooter ul li{padding:3px 0}#rightfooter ul li span{color:#FFF}#copyright{border-top:1px solid #4AB4DB;width:100%;background:#1aa7db;background:-moz-linear-gradient(top,#1aa7db 0,#009edd 19%,#0068ad 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#1aa7db),color-stop(19%,#009edd),color-stop(100%,#0068ad));background:-webkit-linear-gradient(top,#1aa7db 0,#009edd 19%,#0068ad 100%);background:-o-linear-gradient(top,#1aa7db 0,#009edd 19%,#0068ad 100%);background:-ms-linear-gradient(top,#1aa7db 0,#009edd 19%,#0068ad 100%);background:linear-gradient(to bottom,#1aa7db 0,#009edd 19%,#0068ad 100%);filter:progid: DXImageTransform.Microsoft.gradient(startColorstr='#1aa7db', endColorstr='#0068ad', GradientType=0)}#copyright p{padding:10px 0;font-size:11px;font-family:Arial,sans-serif}#copyright p a:hover{color:#0a3952}#coveragemap{float:right;padding:5px}.cssCoupon,.fl,.gr_thumb{float:left}.cssCoupon{margin:2% 3% 0 0;padding:1% 1% 0;width:40%;border:5px dashed #01AEEA;color:#111;text-align:center}.cssCoupon label{font-size:26px;display:block;padding:5px 0;font-weight:700}.cssCoupon .pricenow{font-size:64px;color:#0F6792;display:block;vertical-align:top;line-height:1em}.cssCoupon .pricewas{font-size:24px;font-style:italic;color:#EE1E2C;display:block}.cssCoupon .subtitle{color:#444;padding:5px 0;font-size:17px;display:block}.cssCoupon .fineprint{color:#999;font-size:12px;display:block}.cssCoupon sup{font-size:16px;vertical-align:top}.cssCoupon .fl{text-align:left}.cssCoupon .fr{padding:2%}.gr_thumb{width:150px;text-align:center;padding:5px 0}.cat_ditto_copy{width:auto;margin-left:170px}.fr{float:right}.ma{margin:0 auto!important}.careers-form-left,.careers-form-right{width:50%;float:left}.hvac-job-list li{color:#343434;padding:0;border:0}.careers-form-left input,.careers-form-left select,.careers-form-right textarea{padding:15px 10px;margin:8px 5px 8px 0;border-radius:10px;width:50%;color:#aaa}.careers-form-left input{width:80%;border:0;border:1px solid #aaa}.careers-form-right textarea{width:100%}.careers-form-right input[type=submit]{width:105%;height:40px;text-transform:uppercase;color:#fff;border:0;background-color:#029EDD;border-radius:5px}.mobileOnly{display:none!important}@media (max-width:1280px){#leftarea p,#leftarea small{font-size:14px}nav ul li a{padding:5px 10px}#leftarea{width:350px}#leftarea p{padding:10px 0 10px 10px;line-height:1.3em}#coveragemap{width:600px}}@media (max-width:1200px){#slogan{margin-top:15px}#slogan .slogan-one{font-size:26px;margin:0 0 0 10px}#slogan .slogan-two{font-size:50px}#slogan .slogan-three{font-size:16px;margin:0 0 0 5px}#slogan .realnumbers{padding-left:200px}nav ul li a{font-size:14px}}@media (max-width:1152px){.container{width:85%}}@media (max-width:1024px){.container{width:88%}.container2{width:90%}#logo{width:340px;background-size:340px}#leftfooter ul{width:130px}}@media (max-width:960px){.container{width:90%}.container2{width:95%}#logo{width:280px;background-size:280px}#slogan{width:50%}nav ul li a{font-size:11px}nav ul li ul li a{font-size:12px}#coveragemap{width:400px}#leftarea,.blogimageleft{display:none}#rightarea{float:none;margin:0 auto;width:450px}#leftcolumn-video{float:none;width:auto;margin-right:0}#rightcolumn-video{float:none;width:auto;position:relative;margin-top:30px}.rightcolumn-items.sticky-form iframe{height:455px !important;width:100%;}}
@media (max-width:650px){
    .mobile-text-center {
        text-align:center;
    }
    .slogan-two a {
        font-size: 39px;
        margin: 6px 0;
    }
    .hide-mobile {
        display:none !important;
    }
    
    #rightcolumn-video iframe {
        width: 100%;
    }
    .mobile-frame {
        height: 200px !important;
    }
    .header-mobile {
        position: relative;
        bottom:13px;
    }
    .header-mobile span {
        display: inline-block;
        background: #FFF;
        padding: 12px 10px;
        color: #01AEEA;
        font-weight: 400;
        font-size: 2em;
        margin: 0 0 0;
        box-shadow: 5px -5px 2px 2px rgba(0,0,0,.2);
        font-size: 19px;
        position: relative;
        width: 100%;
        word-break: break-word;
    }
    
    #rightfooter .bbb-footer .factory-logo img {
        max-width: 62%;
    }
    
    #slogan .slogan-three {
        font-size: 16px;
        margin: 0 0 0 -31px;
    }
    
    #slogan .realnumbers {
        padding-left: 140px;
        margin: 6px 0 2px;
    }
    #banner-wrapper{
        position: relative;
        top: 0;
        left: 0;
    }
    .banner-desktop {
        position: relative;
        top: -64px;
        left: 0;
    }
    
    .banner-mobile {
        display:block;
        position: absolute;
        top: 0px;
        left: 0px;
    }
    
    .page-banner-header {
        vertical-align:middle;
        bottom:0;
    }
    
    #defaultMasthead{
        height:352px;
    }

    .container {
    	width:auto;
    }

	nav ul li{
	    width:100%
	}

	.container.content{
		width:90%;
	}

	.container.default {
    	width:90%;
    }
    
    .responsive-img {
        width: 90%;
        float: none;
        display: block;
        margin: 26px auto;
    }
    
	#leftcolumn iframe,#logo{width:300px}
	nav ul li ul li,nav ul li ul li a{border-bottom:none}
	#logo,#slogan,.fl,.fr,nav ul li{float:none}
	section h1{height:auto}
	#defaultMasthead .container{padding-top:4em !important;}
	.subscribe-button-inner{margin:15px 0!important}
	#copyright .container span{margin:10px}
	#copyright .container span a{padding:10px}
	.status a{display:block;padding:5px 0}
	.mobileOnly{display:inline!important}
	.mobileHide{display:none!important}
	.default p{padding:10px}
	#slogan{
	    width:auto;
	    margin-top:10px;
	    text-align:center;
	    /* padding: 1em 0 1.9em; */
	}
	#slogan .slogan-one{
	    /* font-size:26px; */
	    display:block;
	    /* margin: 7px 0; */
	    
	}
	
	#slogan .slogan-two{font-size:30px;display:block}
	nav,nav ul li ul{display:none}
	#logo,#mobileToggle,.contact-left,nav ul li,nav ul li a{display:block}
	#logo{margin:10px auto}#defaultMasthead h1{margin:10px 0 0;font-size:20px}
	#mobileToggle{width:100%;background:url(../images/expand-down-35.png) center left no-repeat #0F6792;color:#FFF;font-size:16px;text-shadow:-1px -1px 0 #444;padding:10px 0 10px 38px;text-align:left;border:none}nav ul li{border-bottom:1px solid #aaa;padding:5px 0}
	nav ul li a{font-size:18px;border-right:none;padding:12px}nav ul li ul{visibility:visible;position:relative;width:auto;box-shadow:none}
	nav ul li ul li a{font-size:15px}#rightarea{width:250px}
	#rightarea a{height:30px;width:30px;background-size:30px!important}
	.column-four-one,.column-three-one,.column-two{float:none;width:auto;margin:10px 0}
	.blogselection{min-height:0;width:auto;border:none;border-bottom:1px solid #ccc;clear:both;border-radius:none}
	.blogtitles .fl,.blogtitles .fr{float:none!important}.blogheading{text-align:left;padding:8px;float:none}
	.blogsquare-content{padding:0 8px}#leftfooter,#leftfooter ul,#rightcolumn,#rightfooter{float:none;width:auto}
	.contact-right{display:none}#leftcolumn,.leftinner{width:90%;margin-left:2%}
	#leftfooter ul{background:0 0;border-left:none}#rightcolumn li{list-style-type:none;margin-left:10px}
	#rightcolumn li p.status{font-weight:300}#rightfooter ul{text-align:left;padding:5px}section h1{background:#0F6792}
	#copyright p span{display:block;float:none!important;text-align:center}
	#socialspans{padding:10px}.cssCoupon{float:none;display:block;width:auto}
	.careers-form-left,.careers-form-right{width:100%;padding:10px}}.ty-blog{float:left;width:33%;margin-top:20px}.ty-blog img{margin:0 auto;display:block;max-height:270px}.ty-blog a,.ty-blog p{text-align:center;display:block;max-width:400px;margin:10px auto}@media (max-width:1024px){.ty-blog a,.ty-blog p{max-width:250px}.ty-blog img{margin:0 auto;display:block;max-height:160px}}@media (max-width:414px){.ty-blog{width:100%}.ty-blog img{max-height:inherit;width:90%}.ty-blog a,.ty-blog p{max-width:inherit}}.bbb-footer{display:inline-block;float:right}.coupons img,section#pattern{display:block}.bbb-footer .bbb-logo img{height:70px}.phone-header{float:left}@media (max-width:650px){.phone-header{width:20%;display:block;float:left;position:relative;left:25px}}.rectangle-coupon .print-button{min-height:213px;max-width:523px}#pattern *{-webkit-box-sizing:border-box;box-sizing:border-box}.grid{padding:.5em 0 0 .5em;max-width:76em;margin:0 -1em}.grid li{padding:0 .5em .5em 0}.grid li>div{background:#FFF;text-align:center}.grid li a{color:#fff}.grid li a img{width:100%;max-height:303px;max-width:270px}@media all and (min-width:27em){.grid li{width:50%;float:left}}@media all and (min-width:40em){.grid li{width:33.3333333%}.grid li.wide{width:66.666666%}}@media all and (min-width:60em){.grid li{width:25%}.grid li.wide{width:50%}}.grid:target{-webkit-animation:fadeout 5s 1 ease-out;-moz-animation:fadeout 5s 1 ease-out;-o-animation:fadeout 5s 1 ease-out;animation:fadeout 5s 1 ease-out}.grid>h2{margin-left:.45em}.grid>section{padding:1em 1em .5em}.grid>section:target{-webkit-animation:fadeout 5s 1 ease-out;-moz-animation:fadeout 5s 1 ease-out;-o-animation:fadeout 5s 1 ease-out;animation:fadeout 5s 1 ease-out}.grid ul li{margin-bottom:.3em;border:none}.img-print:hover{opacity:.5;cursor:pointer}.cpc:hover>.img-print{opacity:.5}.img-print,.print-button{transition:all 250ms ease-in-out}.print-button{background-image:url(/assets/components/templates/revamp/images/print.png);background-size:110px;background-repeat:no-repeat;background-position:50%;width:100%;min-height:303px;max-width:270px;position:absolute;bottom:0;left:0;opacity:0;pointer-events:none}.img-print:hover+.print-button{opacity:.8}#pattern ol,#pattern ul{list-style:none;margin:0 auto;padding:0}.pattern{background:#FFF;margin-bottom:1em}.pattern-description ol,.pattern-description ul{margin-bottom:2em}.coupons img,.pattern-description li{margin-bottom:1em}@media all and (min-width:40em){.grid ul li{width:50%;float:left}.grid ul li:nth-child(odd){padding-right:1em;clear:left}}@media all and (min-width:54em){.grid>section{float:left;width:33.3333333%}.grid>section:nth-of-type(3n+1){clear:left}.grid ul li{width:auto;float:none}.grid ul li:nth-child(odd){padding-right:0}}.home_image{width:100%;border-top:1px solid #064464;border-bottom:1px solid #064464}.coupons img{max-width:100%}.column-center,.column-left,.column-right{float:left;width:31%;margin-left:1%;margin-right:1%;overflow:hidden}.column-right iframe{width:100%;max-width:425px}@media (max-width:1024px){.column-center,.column-left,.column-right{width:100%;float:none}.coupons img{display:inline-block}}.column-center p{font-size:15px;padding:0 0 10px;color:#343434}.column-center li{padding:8px;color:#857b50;font-size:16px;border-bottom:1px solid #eee}.footer-form a,.footer-form p{color:#f2b50c;font-weight:100}.header-landing #mobileToggle,.header-landing nav ul{display:none}.footer-form{display:inline;float:left;padding:20px 0;width:20%}.footer-form p{margin-top:1em}.footer-form img{margin:8px 0}@media (max-width:650px){.footer-form a{display:block;margin-bottom:1em}.footer-form img{width:90%;display:block}.footer-form{width:100%;padding:0}}.footer-form span{color:#FFF;font-weight:100}.popup{position:fixed;margin:auto;top:0;bottom:0;left:0;right:0;max-width:550px;max-height:460px;width:100%;height:100%;z-index:99}.popup .pclose{content:"";width:40px;height:40px;position:absolute;top:0;right:0;cursor:pointer}@media (max-width:768px){.popup{max-width:435px;top:25%}}@media (max-width:414px){.popup{bottom:0;top:inherit;height:initial}.popup img{width:90%;margin:0 auto;display:block}}.youtube-veo::after,.youtube-veo::before{content:'';display:block;top:50%;left:50%}.youtube-veo{position:relative;cursor:pointer;background:center center/cover no-repeat #ccc;padding-bottom:56.25%;height:0;clear:both}.youtube-veo::before{background:rgba(255,255,255,.6);height:80px;width:80px;margin:-40px 0 0 -40px;border-radius:100px;position:absolute;box-shadow:0 0 20px 3px rgba(51,51,51,.8);transition:all .1s ease;z-index:1}.youtube-veo:hover::before{background:rgba(238,238,238,.8);box-shadow:0 0 10px 3px rgba(51,51,51,.8);width:100px;height:100px;margin:-50px 0 0 -50px}.youtube-veo::after{line-height:0;border-style:solid;border-width:20px 0 20px 40px;margin:-20px 0 0 -15px;border-color:transparent transparent transparent #333;position:absolute;height:0;width:0;z-index:2}.sisea-search-form fieldset input:nth-of-type(3),.sisea-search-form label{display:none}.youtube-veo iframe{width:100%;height:100%;position:absolute;top:0;left:0;z-index:3}.sisea-search-form{float:right;position:relative}.sisea-search-form #search{border:1px solid #CCC;border-radius:2px;padding:6px;width:300px;box-shadow:none}.mglass,.mglass:after{width:6px;position:absolute}.mglass{display:inline-block;background:#fff;border-radius:30px;height:6px;border:2px solid #888;right:9px;bottom:10px}.mglass:after{content:"";height:2px;background:#888;top:7px;left:5px;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg)}.sisea-search-form #search::-webkit-input-placeholder{font-size:12px;color:#aaa}.sisea-search-form #search::-moz-placeholder{font-size:12px;color:#aaa}.sisea-search-form #search:-ms-input-placeholder{font-size:12px;color:#aaa}.sisea-search-form #search:-moz-placeholder{font-size:12px;color:#aaa}@media (max-width:650px){.sisea-search-form{left:10px;float:left}}.google-review .g-title{color:#01AEEA!important;border-top:1px solid #01AEEA;padding-top:1em!important;margin-top:1em}.google-review .g-row{padding:.5em 0}.google-review .review-stars{color:#01AEEA;float:left;margin-right:1em}.google-review .author{margin-bottom:.5em;font-size:17px;display:block}.google-review .schema-review-body{font-weight:100}.button{background-color:#01AEEA;color:#fff;border-radius:3px;padding:15px 20px}.button.show-mobile{display:none}.button.show-desktop{display:inline-block}hr.blue{border-color:#01AEEA}.img-float-right{float:right;margin-left:1em;padding-top:1em}@media (max-width:768px){.img-float-right{float:none;width:100%;margin:1em auto;padding:0}.button.show-mobile{display:inline-block}.button.show-desktop{display:none}}.home-footer-form{min-height:100%!important;background:#f3f3f3;padding:3em 0}
	
	
	.home-footer-form iframe{
	    max-width:80%;
	    margin:1em auto 0;
	    display:block;
	    height: 410px;
	    
	}
	
	@media screen and (max-width: 1010px) {
	    
	    .home-footer-form iframe{
    	    height: 540px;
    	    
    	}
	    
	}
	
	@media screen and (max-width: 1200px) {
	    .home-footer-form iframe{
    	    max-width:95%;
    	   
    	}
	}
	
	.home-footer-form h3{color:#b92018;font-weight:700;font-size:24px;margin-bottom:10px}

.sticky-form{
    position:relative;top:0;
}

.flex-row{width:100%;display:-webkit-box;display:-ms-flexbox;display:flex;margin:2em 0}.flex-row .flex-row{margin:0}.flex-column-2{width:50%}.flex-row .grid{padding:0;max-width:100%;margin:0}.flex-row .grid li{width:50%;margin:0;padding:0}@media (max-width:768px){.sticky-form{position:relative}.flex-row{display:block}.flex-column-2{width:100%} #leftcolumn-video iframe {width:100% !important; max-width:475px;}}

@media screen and (max-width:475px) and (min-width:410px) {
    .click-to-call-m {
        margin-top:1em;
    }
    
     #defaultMasthead {
        height: 285px;
    }
}
@media screen and (max-width:579px) and (min-width:476px) {
    .click-to-call-m {
        margin-top:2em;
    }
    
    #defaultMasthead {
        height: 328px;
    }
}

@media screen and (max-width:650px) and (min-width:580px) {
    .click-to-call-m {
        margin-top:3em;
    }
}
@media screen and (min-width:651px) and (max-width:899px) {
	#defaultMasthead {
		height:80px;
	}
}
@media screen and (min-width:900px) and (max-width:1220px) {
	#defaultMasthead {
		height:91px;
	}
	
	.responsive-img {
	    max-width: 300px;
	}
}

@media screen and (min-width:1153px) {
	#defaultMasthead {
		height:115px;
	}
	.responsive-img {
	    max-width: 242px;
	}
}

@media screen and (min-width:1490px) {
	#defaultMasthead {
		height:152px;
	}
}
@media screen and (min-width:1780px) {
	#defaultMasthead {
		height:170px;
	}
}

@media screen and (max-width:409px) {
	#defaultMasthead {
		height:225px;
	}
}

@media screen and (min-width:651px) {
	.hide-desktop {
        display:none;
    }
}

@media screen and (min-width:2160px) {
    #defaultMasthead {
        height: 200px;
    }
}

@media screen and (min-width:2350px) {
    #defaultMasthead {
        height: 230px;
    }
}

@media screen and (min-width:2750px) {
    #defaultMasthead {
        height: 260px;
    }
}
.logo-wrapper {
    text-align: right;
    display:none;
}

.bbb-footer .factory-logo {
    padding: 5px 0;
    text-align: right;
}

.bbb-footer .factory-logo img {
    max-width: 34%;
}

/* NEW ADWORDS VIDEO TEMPLATE */
body.adwords-video-template .header-mobile.hide-desktop{
    display: none;
}
body.adwords-video-template .header-mobile-landing{
	text-align: center;
	max-width: 100%;
	padding: 0 10px;
}
body.adwords-video-template .header-mobile-landing h2{
	color: #01AEEA;
	border-bottom: none;
	font-size: 1.5rem;
	line-height: 1.2;
}
body.adwords-video-template .header-mobile-landing hr{
	border-top: 2px solid rgba(1, 174, 234, 0.2);
	width: 85%;
	margin: 1em auto;
}
body.adwords-video-template .header-mobile-landing .call-us{
	font-size: 2.5rem;
}

@media(max-width:650px){
    body.adwords-video-template #mobileToggle{
        display: none;
    }
    body.adwords-video-template .header-mobile-landing {
        display: block !important;
    }
	body.adwords-video-template .container.content{
		display: flex;
		flex-wrap: wrap;
	}
	body.adwords-video-template #rightcolumn-video{
		order: -1;
		margin-top: 0;
		width: 100%;
	}
	body.adwords-video-template .click-to-call-m {
	    position: fixed;
        bottom: 0;
        top: auto;
        width: 220px;
        left: 50%;
        transform: translateX(-50%);
	}
	body.adwords-video-template .popup{
	    display: none !important;
	}
}

